/* 
 * Slider CSS
*/

/* Required CSS Rules */
.slider .carousel-item {
    width: auto;
}
.slider .carousel-item.active {
    display: inline-block;
    /* This specific amount of margin isn't required, but some is. */
    margin-left: 2.6%;
    margin-right: 2.6%;
} 
/* End required CSS */

.slider .carousel-inner {
    display: flex;
    justify-content: center;
    text-align: center;
    margin-bottom: 20px;
}
.slider .carousel-item {
    margin-bottom: 50px;
}
.slider .carousel-item.active:hover { 
    cursor: pointer; 
}
.slider .carousel-item.active.focused {
    color: black;
    font-weight: bold;
}
.slider .carousel-item span {
    padding-top: 5px;
    margin-top: 5px;
    margin-bottom: 0;
}
.slider .carousel-control-next:hover,
.slider .carousel-control-next:focus,
.slider .carousel-control-next{
    filter: alpha(opacity=100);
    opacity: .5;
    background-image: none !important;
    color: black;
    top: 36%;
    right:-70px;
    transform: translateY(-50%);
    cursor: pointer;
	font-size:120%;
}

.slider .carousel-control-prev:hover,
.slider .carousel-control-prev:focus,
.slider .carousel-control-prev {
    filter: alpha(opacity=100);
    opacity: .5;
    background-image: none !important;
    color: black;
    top: 36%;
    left:-70px;
	transform: translateY(-50%);
    cursor: pointer;
	font-size:120%;
}

.slider .carousel-indicators {
    bottom: -30px;
    z-index: 3 !important;
}
.slider .carousel-indicators li {
    background-color: grey;
}
.slider .carousel-indicators li.active {
    background-color: black !important;
}
